Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 18:00:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c sana                    Bot:  Hi again! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6325378773 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:52 PM, 04th Jul                     sana                    my order is still in processing ?           09:52 PM, 04th Jul                     sana                    please ship my order asap           09:53 PM, 04th Jul                   Sohaib                   Hi Sana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:54 PM, 04th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:56 PM, 04th Jul                   Sohaib                   We see that you have placed your order on Jul 2, 2021 We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:58 PM, 04th Jul                   Sohaib                   Is there anything else I can help you with?           09:58 PM, 04th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811670